﻿/* -------------------------------------------------------------- 
-----------------------------------------------------------------

	Definition:	AAP Racing And Sports Megaform Form Analyser CSS Layout
	Author:			Matt Dawson
	Version:		12.08.2010

-----------------------------------------------------------------
-------------------------------------------------------------- */

#subMenuContainer ul#fa_menu {
	margin:0; 
	padding:1px 0 0 1px; /*padding for position of menu position within #subMenuContainer div */
	list-style:none; 
	white-space:nowrap; 
	z-index:500;
	position:absolute;
} 

#subMenuContainer ul#fa_menu li.fa_li {
	float:left; 
	height:35px;  
	margin-right:1px;
	border-top:1px solid #transparent; /*borders needed so 1px shift does not occur on :hover */
	border-left:1px solid #transparent; 
	border-right:1px solid #transparent;
	border-bottom:1px solid #transparent;
	z-index:500;
} 

#subMenuContainer ul#fa_menu li.fa_li a.fa_a {
	display:block; 
	height:35px; 
	float:left; 
	padding:0 10px 0 10px; 
	text-decoration:none; 
	line-height:32px; 
	white-space:nowrap; 
	font-weight:bold;
	font-size:14px; 
	color:#fff;
	border:1px solid transparent;
	text-align:center;
} 
#subMenuContainer ul#fa_menu li.fa_li a.fa_a:hover, #subMenuContainer ul#fa_menu li.fa_li:hover > a.fa_a{background:url('../images/menus/famenu_functions_main_bg.gif') repeat-x; border-style:solid;border-width:1px 1px 0 1px;border-color:#ffd06e;}
@media screen and (-webkit-min-device-pixel-ratio: 0){
  #subMenuContainer ul#fa_menu li.fa_li a.fa_a:hover, #subMenuContainer ul#fa_menu li.fa_li:hover > a.fa_a{margin-top:-1px;}
}

#subMenuContainer ul#fa_menu li.faSubNav a.fa_a {
	color:#fff;
} 

#subMenuContainer ul#fa_menu li.fa_li:hover, #subMenuContainer ul#fa_menu li.fa_li a.fa_a:hover {
	position:relative;
} 

#subMenuContainer ul#fa_menu li.fa_li a.fa_a:hover, #subMenuContainer ul#fa_menu li.fa_li:hover a.fa_a {
	color:#fff;
	text-shadow: 1px 1px 2px #000;
} 
#subMenuContainer ul#fa_menu li.faSubNav:hover{ 
	height:38px; 
}

#subMenuContainer ul#fa_menu li.faSubNav a.fa_a:hover { 
	color:#fff; 
	background-color:transparent; /* background-color removed to stop color overlapping with borders */
} 

#subMenuContainer ul#fa_menu li.faSubNav:hover > a.fa_a {
	color:#fff;
	position:relative;
	z-index:1000;
} 

#subMenuContainer ul#fa_menu li div.faSubNavContainer {
	position:absolute; 
	left:-9999px; 
	top:35px; 
	border:1px solid #a82d04; 
	border-width:1px 1px 1px 1px;
	padding:0; 
	z-index:200;
	-moz-box-shadow:2px 2px 5px #2f2f2f;
	box-shadow:2px 2px 5px #2f2f2f;
	padding:6px;
} 
#subMenuContainer ul#fa_menu li div.faSubNavContainer {
  background:#f4602e;
}

#subMenuContainer ul#fa_menu li div.faSubNavContainer div.faSubNavContainerInner {
	float:left;
	border:1px solid #591701;
	background-color:#882402;
}

/* IE6 only */ 
#subMenuContainer table {
	border-collapse:collapse; 
	margin:-1px -10px; 
	font-size:1em; 
	width:0; 
	height:0; 
} 

#subMenuContainer ul#fa_menu :hover div.faSubNavContainer {
	left:-1px; /* Change if submenu needs to be moved left */
} 

#subMenuContainer ul#fa_menu a:hover div.faSubNavContainer {
	left:-1px;
} 

#subMenuContainer ul#fa_menu div.col1 {
	width:177px;
} 

#subMenuContainer ul#fa_menu div.col2 {
	width:358px;
} 

#subMenuContainer ul#fa_menu div.col3 {
	width:525px;
} 

#subMenuContainer div.FAsubNavCol {
	display:block; 
	float:left; 
	padding:2px; 
	margin:0; 
	width:170px;
} 

#subMenuContainer div.FAsubNavCol h5 {
	padding:0 0 0 10px; 
	margin:0;
	font-size:9px; 
	line-height:24px;
	font-weight:bold;
}

#subMenuContainer div.FAsubNavCol ul {
	padding:0; 
	margin:0; 
	list-style:none;
} 

#subMenuContainer div.FAsubNavCol ul li {
	line-height:24px;
	font-size:11px;
	padding:0; 
	margin:0;
} 

#subMenuContainer div.FAsubNavCol ul li a {
	color:#fff; 
	text-decoration:none; 
	margin-left:0px; 
	font-weight:normal;
	display:block;
	padding:0 10px 0 10px;
	border:1px solid #882402;
}  

#subMenuContainer div.FAsubNavCol ul li a:hover {
	text-decoration:none;
	background-color:#f98520;
	border:1px solid #fdbc76;
} 

.faFieldsSelected, .faResultsSelected, .faArchiveSelected, .faFunctionsSelected, .faHelpSelected {
    background:url('../images/generic/fa_submenu_selected.gif') repeat-x;text-shadow: 1px 1px 2px #000;
}
@media screen and (-webkit-min-device-pixel-ratio: 0){
  .faFieldsSelected, .faResultsSelected, .faArchiveSelected, .faFunctionsSelected, .faHelpSelected{margin-top:-1px;}
}

div.pdMenu #subMenuContainer ul#fa_menu li.fa_li a.fa_a:hover, div.pdMenu #subMenuContainer ul#fa_menu li.fa_li:hover > a.fa_a{background:url('../images/generic/ap_submenu_selected.gif') repeat-x; border-style:solid;border-width:1px 1px 0px 1px;border-color:#e11e26;}
div.pdMenu .faHelpSelected{background:url('../images/generic/ap_submenu_selected.gif') repeat-x;text-shadow: 1px 1px 2px #000;}

div.hsMenu #subMenuContainer ul#fa_menu li.fa_li a.fa_a:hover, div.hsMenu #subMenuContainer ul#fa_menu li.fa_li:hover > a.fa_a{background:url('../images/generic/hs_submenu_selected.gif') repeat-x; border-style:solid;border-width:1px 1px 0px 1px;border-color:#0266b3;}
div.hsMenu .faHelpSelected{background:url('../images/generic/hs_submenu_selected.gif') repeat-x;text-shadow: 1px 1px 2px #000;}

div.nfMenu #subMenuContainer ul#fa_menu li.fa_li a.fa_a:hover, div.nfMenu #subMenuContainer ul#fa_menu li.fa_li:hover > a.fa_a{background:url('../images/generic/nf_submenu_selected.gif') repeat-x; border-style:solid;border-width:1px 1px 0px 1px;border-color:#9edfe6;}
div.nfMenu .faHelpSelected{background:url('../images/generic/nf_submenu_selected.gif') repeat-x;text-shadow: 1px 1px 2px #000;}